[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TSearchFind.GetDialogClass

Gets the dialog class type.

## Declaration

Source position: stdactns.pas line 307

`protected function TSearchFind.GetDialogClass: TCommonDialogClass; override;`

## Function result

Returns TFindDialog for the action.

## Description

Returns the TFindDialog class type in TSearchFind.

## See also

TCommonDialogAction.GetDialogClass |  | Returns the class type for the dialog associated with this action.